PKG-STATS(8)

NAME
pkg stats - package database statistics

SYNOPSIS
pkg stats [-qlrb]

DESCRIPTION
pkg stats is used to display different statistics about the package databases.

OPTIONS
The following options are supported by pkg stats:

-q  Quiet mode. Show less output.

-l  Display stats only for the local package database.

-r  Display stats only for the remote package database(s).

-b  Display disk space usage in bytes only.

ENVIRONMENT
The following environment variables affect the execution of pkg stats. See pkg.conf(5) for further description.

FILES
See pkg.conf(5).

SEE ALSO
pkg_printf(3), pkg_repos(3), pkg-repository(5), pkg.conf(5), pkg(8), pkg-add(8), pkg-annotate(8), pkg-audit(8), pkg-autoremove(8), pkg-backup(8), pkg-check(8), pkg-clean(8), pkg-config(8), pkg-convert(8), pkg-create(8), pkg-delete(8), pkg-fetch(8), pkg-info(8), pkg-install(8), pkg-lock(8), pkg-query(8), pkg-register(8), pkg-repo(8), pkg-rquery(8), pkg-search(8), pkg-set(8), pkg-shell(8), pkg-shlib(8), pkg-ssh(8), pkg-update(8), pkg-updating(8), pkg-upgrade(8), pkg-version(8), pkg-which(8)